[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#540060: error in pgadmin3


Borked for me also (amd64):
alex@berk:~$ uname -a
Linux berk #8 SMP Sun Aug 2 18:53:03 BST 2009 x86_64 GNU/Linux
alex@berk:~$ dpkg -s libwxgtk2.8-0 | grep Version
alex@berk:~$ dpkg -s pgadmin3 | grep Version
Version: 1.10.0-1

alex@berk:~$ pgadmin3 
pgadmin3: relocation error: pgadmin3: symbol _ZN21wxMemoryFSHandlerBase19AddFileWithMimeTypeERK8wxStringPKvmS2_, version WXU_2.8.5 not defined in file libwx_baseu-2.8.so.0 with link time reference

Downgrading to libwxbase2.8-0_2.8.7.1-1.1_amd64.deb (testing) 'fixes' 
the problem for me, but I get no warnings.

Let me know what tests you might want me to do :)


Alexander Clouter
.sigmonster says: "You must have an IQ of at least half a million."  -- Popeye

Reply to: